"SSOAuthButtonCancel" = "გაუქმება";
"SSOAuthButtonGoIncognito" = "ანგარიშის გარეშე გამოყენება";
"SSOAuthButtonGoIncognitoApp" = "%@-ის გამოყენება ანგარიშის გარეშე";
"SSOAuthButtonAddAnotherAccount" = "ანგარიშის დამატება";
"SSOAuthErrorInternal" = "შიდა შეცდომა მოხდა.";
"SSOAuthErrorKeychain" = "დაცული მეხსიერებიდან ელემენტების შენახვა ან წაკითხვა შეუძლებელია.";
"SSOAuthErrorMismatchedEmail" = "მითითებული ელფოსტის მისამართი (%1$@) არ შეესაბამება მოსალოდნელ საწყის ელფოსტის მისამართს (%2$@).";
"SSOAuthErrorServer" = "სერვერის შეცდომა";
"SSOAuthErrorUnexpectedResponse" = "სერვერიდან მიღებულია მოულოდნელი პასუხი.";
"SSOAuthTitleSignIn" = "შესვლა";
"SSOAuthUnnamedAccount" = "უსახელო ანგარიში";
"SSOAuthRemoveAccount" = "წაშლა";
"SSOAuthButtonSwitchAccount" = "ანგარიშის გადართვა";
"SSOAuthButtonManageAccounts" = "ანგარიშების მართვა";
"SSOAuthButtonSignIn" = "შესვლა";
"SSOAuthErrorAccountUnknownError" = "ამ ანგარიშზე შესვლა შეუძლებელია.";
"SSOAuthErrorServerError" = "სერვერი მიუწვდომელია";
"SSOAuthErrorNetworkError" = "ქსელი მიუწვდომელია";
"SSOAuthErrorUnableToSignOut" = "გასვლა შეუძლებელია";
"SSOAuthErrorUnableToAddAccount" = "სხვა ანგარიშის დამატება ვერ ხერხდება";
"SSOAuthButtonDone" = "მზადაა";
"SSOAuthMessageRemovingAccount" = "მიმდინარეობს ანგარიშის წაშლა";
"SSOAuthRemoveAccountConfirmationMessageV3" = "ეს ანგარიში და ნებისმიერი შეუნახავი მონაცემი წაიშლება %@-დან და სხვა Google აპებიდან ამ მოწყობილობაში";
"SSOAuthButtonOK" = "კარგი";
"SSOAuthMDMError" = "Device Policy-ის გაფრთხილება";
"SSOAuthUnknownError" = "უცნობი შეცდომა";
"SSOAuthButtonContinueSignInFullName" = "გაგრძელება %@-ის სახელით";
"SSOAuthButtonContinueSignInDefault" = "გაგრძელება";
"SSOAuthRemoveAccountAlertTitle" = "გსურთ ანგარიშის „%@“ წაშლა?";
"SSOAuthAppTransportSecurityErrorMessage" = "შეუძლებელია უსაფრთხოდ დაკავშირება თქვენი იდენტობის პროვაიდერთან. დაუკავშირდით %@-ის ადმინისტრატორს, პრობლემის მოსაგვარებლად.";
"SSOAuthSelectDefaultAccountTitle" = "აირჩიეთ ნაგულისხმევი ანგარიში";
"SSOAuthSelectDefaultAccountMessage" = "ამ მოწყობილობისთვის ნაგულისხმევი ანგარიში გამოიყენება თქვენი გამოცდილების პერსონალიზებისთვის Google სერვისებში იმ შემთხვევაში, თუ მითითებული არ გაქვთ სხვა ანგარიში.";
"SSOAuthSelectDefaultAccountFineprint" = "ეს შეიძლება მოიცავდეს Google სერვისებს, რომელთა გამოყენებასაც პირველად იწყებთ და მესამე მხარის აპებში ნაჩვენებ Google-ის რეკლამებს. ეს არ მოახდენს გავლენას რეკლამის გამოცდილებებზე იმ ანგარიშებში, რომლებშიც გამორთულია რეკლამის პერსონალიზირება, მათ შორის, G Suite ანგარიშებში.\n\nთქვენ ნებისმიერ დროს შეგიძლიათ აირჩიოთ სხვა ანგარიში ამ პარამეტრისთვის ანგარიშების მენიუდან.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) თქვენი ნაგულისხმევი ანგარიშია.";
"SSOAuthButtonSwitchDefaultAccount" = "ნაგულისხმევი ანგარიშის გადართვა";
"SSOAuthActionSheetSignInTitle" = "Google ანგარიშში შესვლა";
"SSOAuthActionSheetSignUpTitle" = "Google ანგარიშის შექმნა";
